﻿body {
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	color: #000;
	background-color: #343143;
	margin: 0px;
	padding: 30px;
}
.head {
	padding: 0px;
	text-align: left;
	background-color: #ccc9dc;
}
.head .logo {
	position: relative;
}
.head h1 {
	margin: 0;
	color: #343143;
	font-family: "Monotype Corsiva", Harrington, "Lucida Calligraphy";
	padding: 20px 20px 10px 20px;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: .30em;
	line-height: 1.5em;
}
.head .banner {
	position: relative;
	z-index: 20;
	box-shadow: 0px 0px 20px #000;	
}
.head .banner img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}

html {
	border: 2px solid #343143;
	margin: 40px;
}
.content-wrapper {
	border: 2px solid #454158;
	margin: 0px;
	overflow: hidden;
}
.columns-wrapper {
	background-color: #FFF;
}
.content {
	padding: 40px;
	font-size: 1.2em;
	line-height: 1.6em;
	max-width: 90%,
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0px auto;
}

td
{
	padding: 5px;
	margin: auto;
	text-align: center;
	font: 1em Tahoma, Geneva, sans-serif;
}

.footer {
	background-color: #645e81;
	box-shadow: inset 0px 16px 2px rgba(255,255,255,.025);
	border-top: 1px solid #454158;
	padding: 15px 30px;
	font-size: .8em;
	color: #D6CEE1;
	text-align: center;
}
h1, h2, h3, h4 {
	margin: 30px 0px 0px 0px;
}
h1 { font-size: 1.5em; color: #343143; }
h2 { font-size: 1.4em; line-height: 2em; 	font-family: "Monotype Corsiva", Harrington, "Lucida Calligraphy"; text-align: center; }
h3 { font-size: 1.1em; line-height: 1.5em; }
h4 { font-size: 1em; text-align: center; line-height: 1.5em; }
h5 { font-size: 1em; }

.page-topper { margin-top: 0px; text-align: left; }

img
{
	vertical-align: middle;
	padding: 10px
}
img.scalable
{
	height: auto!important;
	width: auto!important;
	max-width: 100%
}
.imglft
{
	padding: 5px 10px 5px 0;
	float: left
}
.imgrgt
{
	padding: 5px 0 5px 10px;
	float: right
}
.imgctr
{
	display: block;
	margin: 0 auto
}

table, td {
	margin: 0px auto;
	text-align: left;
	width: 80%;
}
table {
	margin: auto;
	text-align: center;
	color: #242b34;
	font-family: Tahoma, "Century Gothic";
	font-size: .9em;
	text-decoration: none;
	padding: 2px
}

td {
	padding: 5px;
	margin: auto;
	text-align: center;
} 

a:link { text-decoration: none; color: #131323;  }
a:visited { text-decoration: none; color: #131323; }
a:hover { text-decoration: undlerline;  color: #4b178b; }
a:active { text-decoration: none;  color: #131323; }

.menutop-wrapper {
	background-color: #645e81;
	border-bottom: 1px solid #FFF;
	box-shadow:  0 0 30px #999 0 0 30px #999;
	position: relative;
	z-index: 10;
	padding: 10px;
	overflow: hidden;
	text-align: center;
}
.menutop {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.menutop li {
	list-style-type: none;
	margin-right: 5px;
	float: left;
}
.menutop { 
    li: last-child;
	margin-right: 0px;
}
.menutop a {
	display: block;
	color: #F6F5F7;
	text-decoration: none;
	padding: 12px 12px;
	font-size: 1em;
	border: 1px solid;
	background-color: #645e81;
	box-shadow: inset 0px 12px 6px #383050;
	border-radius: 5px;
	border-color: rgba(255,255,255,.5);
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
}
.menutop a:hover, .menutop a:focus {
	color: #FFF;
	background-color: rgba(51,51,51,0.2);
	outline: 0;
}

@media only screen and (min-width: 0px) and (max-width: 680px) {
ul.menutop {display: block;}
.menutop li {
	display: block;
	float: none;
	margin-right: 0px;
	margin-bottom: 5px;
}
.content, .menutop-wrapper {padding: 10px 20px !important;}
.content-wrapper {margin: 0px;}
}